eu:
  devise:
    confirmations:
      confirmed: Zure kontua baieztatu da. Sartu egin zara.
      send_instructions: Minutu batzuetan kontua baieztatzeko argibideak jasoko dituzu
        e-postan.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Berbidali baieztapen argibideak
    failure:
      already_authenticated: 
      inactive: Zure kontua ez da aktibatu oraindik.
      invalid: Erabiltzaile edo pasahitz okerra.
      locked: Zure kontua ez dago erabilgarri.
      last_attempt: 
      not_found_in_database: 
      timeout: Zure sesioa bukatu da, autentikatu berriz jarraitzeko.
      unauthenticated: Izena eman edo autentikatu behar duzu jarraitu aurretik
      unconfirmed: Zure kontua baieztatu behar duzu jarraitu aurretik.
      invalid_token: Autentikazio datu akasduna.
    mailer:
      confirmation_instructions:
        subject: Baieztapen argibideak
        you_can_confirm: 'Zure kontua baieztatu dezakezu esteka hau jarraituz:'
        confirm: Kontua baieztatu
      reset_password_instructions:
        subject: Pasahitz berreskuraketaren argibideak
        someone_requested: 'Norbaitek pasahitz aldaketarako esteka bat eskatu du,
          hau egin dezakezu esteka honako esteka jarraituz:'
        change: Pasahitza aldatu
        then_connect: 
        wont_change: Zure pasahitza ez da aldatuko honako esteka jarraitu eta berri
          bat ezartzen duzun arte.
        ignore: Hau eskatu ez bazenuen, mesedez gutxietsi mezu hau.
      unlock_instructions:
        subject: Askatu argibideak
        account_locked: Zure kontua blokeatu da autentikazio akasdun askoren ondoren.
        click_to_unlock: 'Sakatu honako estekan zure kontua askatzeko:'
        unlock: Askatu nire kontua
      password_change:
        subject: 
      welcome: Ongietorri, %{username}!
      hello: Kaixo %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names}(e)k Diasporara batzera gonbidatu zaituzte"
        accept_at: "%{url}(e)n, onartu dezakezu beheko esteka jarraituz."
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Hurrengo minutuetan email bat jasoko dituzu pasahitza berrezartzeko
        argibideekin.
      send_paranoid_instructions: 
      updated: Zure pasahitza arrakastaz aldatu duzu. Autentikatuta zaude orain.
      updated_not_active: 
      edit:
        change_password: Nire pasahitza aldatu
        new_password: 
        confirm_password: 
      new:
        forgot_password: Pasahitza ahaztu duzu?
        reset_password: 
        email: 
        send_password_instructions: Bidali iezadazu pasahitzaren berrezarpenerako
          argibideak
    registrations:
      destroyed: Agur! Zure kontua arrakastaz ezabatu duzu. Laister berriro ikustea
        espero dugu.
      signed_up: Arrakastaz eman duzu izena. Ahal bazen, mezu bat bidalia izan da
        zure sarrera-ontzira.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Kontua arrakastaz eguneratu duzu.
    sessions:
      signed_in: Arrakastaz sartu zara.
      signed_out: Arrakastaz atera zara.
      already_signed_out: 
      new:
        login: Sartu
        username: Erabiltzailea
        password: Pasahitza
        sign_in: Sartu
        remember_me: Gogoratu nazazu
        modern_browsers: bakarrik nabigatzaile modernoak onartzen ditu.
    unlocks:
      send_instructions: Zure kontua berriro aktibatzeko argibidedun mezu bat jasoko
        duzu e-postan minutu batzuetan.
      send_paranoid_instructions: 
      unlocked: Zure kontua berraktibatu duzu. Orain sartu egin zara.
      new:
        resend_unlock: Desblokeatzeko argibideak bidali
    invitations:
      send_instructions: Gonbidapena bidali duzu.
      invitation_token_invalid: Sentitzen dugu, baina gonbidapen kodea ez da baliozkoa.
      updated: Zure pasahitza arrakastaz ezarri duzu. Sartu egin zara.
    shared:
      links:
        sign_in: Sartu
        sign_up: Izena eman
        sign_up_closed: Izen-emate irekiak ez daude erabilgarri momentu hontan.
        forgot_your_password: Zure pasahitza ahaztu duzu?
        receive_confirmation: Ez duzu baieztapen emailik jaso?
        receive_unlock: Ez duzu askapen argibiderik jaso?
  errors:
    messages:
      already_confirmed: jadanik baieztatua zegoen
      confirmation_period_expired: 
      expired: 
      not_found: ez da aurkitu
      not_locked: ez zegoen giltzapetuta
